Bug 524127 - Please add the git branch for the F12 Release Notes to Transifex
Summary: Please add the git branch for the F12 Release Notes to Transifex
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 00:40 UTC by Ruediger Landmann
Modified: 2013-07-03 00:53 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-19 09:32:11 UTC


Attachments (Terms of Use)

Description Ruediger Landmann 2009-09-18 00:40:31 UTC
Project name: docs-release-notes
Description: The release notes for Fedora
Project webpage: https://fedorahosted.org/release-notes/
VCS branch: f12-tx
File filter (eg. <code>po/.*</code>)
Web front-end to VCS: http://git.fedorahosted.org/git/docs/release-notes.git

NOTE!

The f12 branch of the release-notes has already been added to the Transifex module -- this is the wrong branch, please remove it to avoid confusion! The files for translation are in the f12-tx branch....

Comment 1 Diego Búrigo Zacarão 2009-09-18 11:37:10 UTC
Done!

Comment 2 Ruediger Landmann 2009-09-18 20:59:15 UTC
Thanks! 

The "web" link in the "Source details -> Repository:" section still points to the wrong git branch though.

Apart from that, looking good -- please turn on file submissions.

Comment 3 Piotr Drąg 2009-09-19 09:32:11 UTC
Done.

Comment 4 Xavier Conde 2009-09-20 16:52:56 UTC
Hi all,

I'd like to suggest to move away Release notes from https://translate.fedoraproject.org/collections/fedora/fedora-12/ and place it in another collection (for instance, a new documentation collection). The reasons being:

* statistics of a supported language in Fedora 12 will be impacted if the release  notes are not translated, and actually the number of translation teams that complete them is relatively small

* despite there's not a rule about what must belong to the Fedora-12 collection (since some important translations are in various, for instance), it would be preferrable to keep there only translations of software components, with the exception of documentation, which is also installed in the system and can be considered a software translation too.

My 0.02€. Regards!


Note You need to log in before you can comment on or make changes to this bug.